<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
	</startup>
	<appSettings>
		<!--<add key="ServiceUrl" value="http://127.0.0.1:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://10.104.4.105:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://192.168.216.143:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://192.168.137.136:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://10.104.0.1:9004/v1" />-->
    <!--<add key="ServiceUrl" value="http://192.168.107.60:8888/icore.icp.winform/pass/jlcar"/>-->
    <!--<add key="ServiceUrl" value="http://192.168.185.29/icore.icp.winform/pass/jlcar"/>-->
    <add key="ServiceUrl" value="http://10.99.81.20/icore.icp.web/pass/systemBase/v1"/>
    <!--<add key="ServiceUrl" value="http://jgwzjl.jiugang.com/icore.icp.web/pass/systemBase/v1"/>-->
    <!--<add key="ServiceUrl" value="http://10.130.1.2/icore.icp.web/pass/systemBase/v1"/>-->
    <!--实时库地址-->
    <add key="icoredbTcp" value="tarantool://guest@10.99.200.86:2101" />
    <!--<add key="icoredbTcp" value="tarantool://guest@10.130.1.3:2101" />-->
    <!--SFTP或者vsftp服务端连接及地址-->
		<add key="fip" value="192.168.185.238" />
		<add key="fport" value="22" />
		<add key="fuid" value="jgjlftp" />
		<add key="fpwd" value="xxzx2021" />
		<!-- /jldate/ftppicture/ -->
		<add key="fpath" value="http://10.99.81.20/icore.icp.web/pass/file/upload/" />
		<!--0使用sftp，1使用vsftp-->
		<add key="ftpType" value="1" />
		<!--图片压缩-->
		<add key="imgWidth" value="1200" />
		<add key="imgHeight" value="1200" />
		<!--毛皮差值验证(单位kg)-->
		<add key="differenceWgt" value="400" />
		<!--进入测试界面还是正式界面 0测试，1正式,2一码到底测试,3判稳测试工具-->
		<add key="productType" value="0" />
		<!--联达比较重量-->
		<add key="lianDaWgt" value="200" />
		<!--联达计量点编号-->
		<add key="lianDaPointNo" value="00019" />
    
    <!--期限皮使用方式配置：车号-物料-路线（1），车号-物料-称点（2）,车号-物料（3）-->
    <add key="TareControlType" value="3" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carTypeNo" value="001004002" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carTypeName" value="外部" />

		<add key="ClientSettingsProvider.ServiceUri" value="" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carAdd" value="1" />

    <!--智能料场显示：1（显示），0（不显示）-->
    <add key="isSendZNLC" value="1" />
    <add key="isWriteRFID" value="1" />

    <!--语音播放次数-->
    <add key="voiceNum" value="5" />
    
		<!--扫码枪参数-->
		<!--工控机下秤二维码-->
    <add key="comPara" value="COM11,9600,None,8,1" />
		<!--司机窗口不下秤二维码-->
    <add key="comPara2" value="COM3,115200,None,8,1" />
	</appSettings>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
			</providers>
		</roleManager>
	</system.web>
</configuration>